- "name": "Electric Eyrie"
  "color": "#3d69a9"
  "children":
  - "name": "Overview"
    "pretext": "The Electric Eyrie will inspire fear in the most stalwart of players. Like the Eyrie Dynasties, this bot can ramp up its action potential aggressively."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Lords of the Forest."
      "text": "The Electric Eyrie rule a clearing when tied for most combined warriors and buildings there. They do not rule empty clearings."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 20 warriors near you."
    - "name": "Step 2: Place Roost and Starting Warriors."
      "text": "Place 1 roost and 6 warriors in a random corner clearing that is not the starting corner clearing of another bot and, if possible, is diagonally opposite from a starting corner clearing."
    - "name": "Step 3: Tuck Viziers."
      "text": "Tuck your 2 Loyal Vizier cards, showing their suit, into the rightmost Decree column."
    - "name": "Step 4: Fill Roosts Track."
      "text": "Place your 6 remaining roosts on your Roosts track from right to left, filling all its spaces except the leftmost."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has four steps in the following order."
    "children":
    - "name": "Reveal Order."
      "text": "Draw and reveal an order card."
    - "name": "Craft Order."
      "text": "If the order card shows an available item, craft it."
    - "name": "Add to Decree."
      "text": "Add the order card to the Decree in the column matching the card's suit."
    - "name": "A New Roost."
      "text": "If you have no roosts on the map, place a roost and four warriors in the ordered clearing of highest priority where all those pieces can be placed. _(Intentionally not listed on board.)_"
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "children":
    - "name": "Resolve the Decree."
      "text": "Recruit for each column in the Decree with at least one card from left to right. Then move in the same way. Then battle in the same way."
      "children":
      - "name": "Recruit."
        "text": "Place warriors, equal to the number of cards in this column, in a clearing with a roost whose suit matches this column's suit."
        "children":
        - "name": "First Tie for Target Clearing."
          "text": "Such a clearing with the most enemy pieces."
        - "name": "Second Tie for Target Clearing."
          "text": "Such a clearing with the fewest Eyrie warriors."
        - "name": "Third Tie for Target Clearing."
          "text": "Such a clearing of lowest priority."
      - "name": "Move."
        "text": "Move from the clearing you rule whose suit matches this column's suit and has the most Eyrie warriors. Move to an adjacent clearing with no roost–if all adjacent clearings have a roost, following the tiebreakers below. Leave warriors in the origin clearing so there are exactly enough to rule it or equal to the number of cards in this column, whichever is higher."
        "children":
        - "name": "First Tie for Destination Clearing."
          "text": "Such a clearing with the fewest enemy pieces."
        - "name": "Second Tie for Destination Clearing."
          "text": "Such a clearing of lowest priority."
      - "name": "Battle."
        "text": "Initiate a battle in a clearing whose suit matches this column's suit. The defender is the player with the most buildings there _(even zero)_. If this column has more cards than each other column, you deal one extra hit."
        "children":
        - "name": "First Tie for Target Clearing."
          "text": "Such a clearing with no roost."
        - "name": "Second Tie for Target Clearing."
          "text": "Such a clearing with the most defenseless buildings."
        - "name": "Third Tie for Target Clearing."
          "text": "Such a clearing of lowest priority."
        - "name": "First Tie for Defender."
          "text": "Such a player with the most pieces there."
        - "name": "Second Tie for Defender."
          "text": "Such a player with the most victory points."
      - "name": "Build."
        "text": "Place a roost in a clearing you rule with no roost. _(If multiple, pick the clearing of highest priority.)_ If you cannot place a roost for any reason, you immediately fall into turmoil. _(You will take this action regardless of which cards are in your Decree.)_"
  - "name": "Evening"
    "pretext": "Score the victory points listed on the rightmost empty space of your Roosts track."
  - "name": "Turmoil"
    "pretext": "If you are prompted to place a roost but cannot for any reason, you fall into turmoil, as follows."
    "children":
    - "name": "Step 1: Humiliate."
      "text": "Lose one victory point per bird card _(including Loyal Viziers)_ on the Decree."
    - "name": "Step 2: Purge."
      "text": "Discard all of the cards on the Decree except you Loyal Viziers. Keep you Loyal Viziers in the bird column."
    - "name": "Step 3: Rest."
      "text": "Go to Evening _(as normal)_."
